# Uses of Class
org.eclipse.birt.report.model.api.validators.CellOverlappingValidator

Packages that use CellOverlappingValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of CellOverlappingValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return CellOverlappingValidator
Modifier and Type
Method
Description
`static CellOverlappingValidator`
CellOverlappingValidator.`getInstance()`
Returns the singleton validator instance.